<?xml version="1.0"?>
<level>
  <details name="Solitaire Kingdom" background=""/>
  <deck x="452" y="680"/>
  <cards>
    <card x="345" y="175" z="0" angle="10" showFace="0" chef="0" steak="0" tongs="1" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="679" y="175" z="2" angle="-10" showFace="0" chef="1" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="305" y="203" z="10" angle="10" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="719" y="203" z="12" angle="-10" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="260" y="238" z="20" angle="10" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="764" y="238" z="22" angle="-10" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="510" y="231" z="30" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="510" y="273" z="40" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="510" y="315" z="50" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="330" y="420" z="60" angle="-20" showFace="0" chef="1" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="694" y="420" z="64" angle="20" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="365" y="441" z="70" angle="-20" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="659" y="441" z="74" angle="20" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="400" y="466" z="80" angle="-20" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="624" y="466" z="84" angle="20" showFace="0" chef="0" steak="1" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="90" y="273" z="90" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="940" y="273" z="92" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="90" y="315" z="100" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="940" y="315" z="102" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="90" y="357" z="110" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="940" y="357" z="112" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
  </cards>
</level>
